<?php
$dalTablepayment_for_pur = array();
$dalTablepayment_for_pur["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablepayment_for_pur["pur_id"] = array("type"=>3,"varname"=>"pur_id", "name" => "pur_id");
$dalTablepayment_for_pur["amount"] = array("type"=>14,"varname"=>"amount", "name" => "amount");
$dalTablepayment_for_pur["payment_type"] = array("type"=>200,"varname"=>"payment_type", "name" => "payment_type");
$dalTablepayment_for_pur["cheque_number"] = array("type"=>200,"varname"=>"cheque_number", "name" => "cheque_number");
$dalTablepayment_for_pur["cheque_date"] = array("type"=>135,"varname"=>"cheque_date", "name" => "cheque_date");
$dalTablepayment_for_pur["date_time"] = array("type"=>135,"varname"=>"date_time", "name" => "date_time");
$dalTablepayment_for_pur["outlet_code"] = array("type"=>3,"varname"=>"outlet_code", "name" => "outlet_code");
$dalTablepayment_for_pur["branch_code"] = array("type"=>200,"varname"=>"branch_code", "name" => "branch_code");
$dalTablepayment_for_pur["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTablepayment_for_pur["details"] = array("type"=>200,"varname"=>"details", "name" => "details");
$dalTablepayment_for_pur["should_pay"] = array("type"=>14,"varname"=>"should_pay", "name" => "should_pay");
$dalTablepayment_for_pur["expen_code"] = array("type"=>3,"varname"=>"expen_code", "name" => "expen_code");
$dalTablepayment_for_pur["salary_advance"] = array("type"=>3,"varname"=>"salary_advance", "name" => "salary_advance");
$dalTablepayment_for_pur["salary"] = array("type"=>3,"varname"=>"salary", "name" => "salary");
$dalTablepayment_for_pur["acc_no"] = array("type"=>3,"varname"=>"acc_no", "name" => "acc_no");
$dalTablepayment_for_pur["loan_no"] = array("type"=>3,"varname"=>"loan_no", "name" => "loan_no");
	$dalTablepayment_for_pur["id"]["key"]=true;

$dal_info["test2_at_localhost__payment_for_pur"] = &$dalTablepayment_for_pur;
?>